<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.878999710083</MDI>
      <MDI key="STATISTICS_MEAN">3.0887661091425</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.021999359131</MDI>
      <MDI key="STATISTICS_STDDEV">5.9349779009591</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
